Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Android development for eclipse(Android SDK )
Android development for eclipse [message #1770653] Tue, 15 August 2017 17:08 Go to next message
Chad LaFontaine is currently offline Chad LaFontaineFriend
Messages: 2
Registered: August 2017
Junior Member
When I open up neon eclipse for Android development I get a message that says,
"Failed to get the required ADT version number from the SDK"
"The Android DEveloper Toolkit may not work properly"

I have yet to figure out this problem.

Any ideas would be greatly appreciated.

Thanks, Chad
Re: Android development for eclipse [message #1770711 is a reply to message #1770653] Wed, 16 August 2017 11:54 Go to previous message
Razvan Mielcioiu is currently offline Razvan MielcioiuFriend
Messages: 1
Registered: August 2017
Junior Member
I have the same issue.
Previous Topic:Eclipse-Neon & Slf4j b. Log4J
Next Topic:Dynamic Web Project, using Spring. css file not getting picked up from JSP
Goto Forum:
  


Current Time: Thu May 28 02:28:47 GMT 2020

Powered by FUDForum. Page generated in 0.02512 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top